﻿@font-face {
    font-family: oswald;
	src:url("fonts/Oswald.ttf");
}
@font-face {
    font-family: my;
    src: url("fonts/pacifico.ttf");
}
@font-face {
    font-family: vixical;
    src: url("fonts/vixical.ttf");
}
@font-face {
    font-family:second;
    src: url("fonts/jeepers.ttf");
}
@font-face {
    font-family: merriweather-bold;
    src: url("fonts/merri.ttf");
}
@font-face {
    font-family: merriweather;
    src: url("fonts/merry.ttf");
}
@font-face {
    font-family: mt-bold;
    src: url("fonts/arlrdbd.ttf");
}
@font-face {
    font-family: fatcow;
    src: url("fonts/fatcow.ttf");
}
@font-face {
    font-family: animal;
	src:url("fonts/animal.ttf");
}
@font-face {
    font-family: asha;
	src:url("fonts/asha.ttf");
}
@font-face {
    font-family: blackky;
	src:url("fonts/blackky.ttf");
}
@font-face {
    font-family: troubler;
	src:url("fonts/troubler.ttf");
}
@font-face {
    font-family: pamela;
	src:url("fonts/pamela.ttf");
}
@font-face {
    font-family: firsty;
	src:url("fonts/firsty.ttf");
}
@font-face {
    font-family: wash;
	src:url("fonts/wash.ttf");
}
@font-face {
    font-family: party;
	src:url("fonts/party.ttf");
}
@font-face {
    font-family: tasty;
	src:url("fonts/tasty.ttf");
}
@font-face {
    font-family: cutter;
	src:url("fonts/cutter.ttf");
}
@font-face {
    font-family: canal;
	src:url("fonts/canal.ttf");
}
@font-face {
    font-family: singer;
	src:url("fonts/singer.ttf");
}
@font-face {
    font-family: moron;
	src:url("fonts/moron.ttf");
}
